Thursday, August 20, 2009

Installing lesscss on Gentoo Linux

Here's a short HOWTO on installing lesscss on Gentoo. As root, execute:
  1. emerge --sync (or skip this if you know you are relatively up-to-date)
  2. emerge rubygems
  3. gem install less
That's all.

1 comment:

  1. This is failing for me, with:

    undefined reference to `sem_post'
    undefined reference to `sem_destroy'
    undefined reference to `sem_init'
    undefined reference to `sem_wait'

    Is there a way to install Posix Semaphores first?

    ReplyDelete